/* React-Select */


.Select {
    position: relative
}

.Select input::-webkit-contacts-auto-fill-button, .Select input::-webkit-credentials-auto-fill-button {
    display: none !important
}

.Select input::-ms-clear, .Select input::-ms-reveal {
    display: none !important
}

.Select, .Select div, .Select input, .Select span {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.Select.is-disabled .Select-arrow-zone {
    cursor: default;
    pointer-events: none;
    opacity: .35
}

.Select.is-disabled > .Select-control {
    background-color: #f9f9f9
}

.Select.is-disabled > .Select-control:hover {
    box-shadow: none
}

.Select.is-open > .Select-control {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    background: #fff;
    border-color: #b3b3b3 #ccc #d9d9d9
}

.Select.is-open > .Select-control .Select-arrow {
    top: -2px;
    border-color: transparent transparent #999;
    border-width: 0 5px 5px
}

.Select.is-searchable.is-focused:not(.is-open) > .Select-control,
.Select.is-searchable.is-open > .Select-control {
    cursor: text
}

.Select.is-focused > .Select-control {
    background: #fff
}

.Select.is-focused:not(.is-open) > .Select-control {
    border-color: #4F54D4;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 0 3px rgba(105, 113, 222, .1);
    background: #fff
}

.Select.has-value.is-clearable.Select--single > .Select-control .Select-value {
    padding-right: 42px
}

.Select.has-value.is-pseudo-focused.Select--single > .Select-control .Select-value .Select-value-label,
.Select.has-value.Select--single > .Select-control .Select-value .Select-value-label {
    color: #333
}

.Select.has-value.is-pseudo-focused.Select--single > .Select-control .Select-value a.Select-value-label,
.Select.has-value.Select--single > .Select-control .Select-value a.Select-value-label {
    cursor: pointer;
    text-decoration: none
}

.Select.has-value.is-pseudo-focused.Select--single > .Select-control .Select-value a.Select-value-label:focus,
.Select.has-value.is-pseudo-focused.Select--single > .Select-control .Select-value a.Select-value-label:hover,
.Select.has-value.Select--single > .Select-control .Select-value a.Select-value-label:focus,
.Select.has-value.Select--single > .Select-control .Select-value a.Select-value-label:hover {
    color: #007eff;
    outline: none;
    text-decoration: underline
}

.Select.has-value.is-pseudo-focused.Select--single > .Select-control .Select-value a.Select-value-label:focus,
.Select.has-value.Select--single > .Select-control .Select-value a.Select-value-label:focus {
    background: #fff
}

.Select.has-value.is-pseudo-focused .Select-input {
    opacity: 0
}

.Select.is-open .Select-arrow, .Select .Select-arrow-zone:hover > .Select-arrow {
    border-top-color: #666
}

.Select.Select--rtl {
    direction: rtl;
    text-align: right
}

.Select-control {
    background-color: #fff;
    border-color: #d9d9d9 #ccc #b3b3b3;
    border-radius: 5px;
    border: 1px solid #ccc;
    color: #333;
    cursor: default;
    display: table;
    border-spacing: 0;
    border-collapse: separate;
    height: 36px;
    outline: none;
    overflow: hidden;
    position: relative;
    width: 100%
}

.Select-control:hover {
    box-shadow: 0 1px 0 rgba(0, 0, 0, .06)
}

.Select-control .Select-input:focus {
    outline: none;
    background: #fff
}

.Select--single > .Select-control .Select-value, .Select-placeholder {
    bottom: 0;
    color: #aaa;
    left: 0;
    line-height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    position: absolute;
    right: 0;
    top: 0;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.Select-input {
    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: middle
}

.Select-input > input {
    width: 100%;
    background: none transparent;
    border: 0 none;
    box-shadow: none;
    cursor: default;
    display: inline-block;
    font-family: inherit;
    font-size: inherit;
    margin: 0;
    outline: none;
    line-height: 17px;
    padding: 8px 0 12px;
    -webkit-appearance: none
}

.is-focused .Select-input > input {
    cursor: text
}

.has-value.is-pseudo-focused .Select-input {
    opacity: 0
}

.Select-control:not(.is-searchable) > .Select-input {
    outline: none
}

.Select-loading-zone {
    cursor: pointer;
    display: table-cell;
    text-align: center
}

.Select-loading, .Select-loading-zone {
    position: relative;
    vertical-align: middle;
    width: 16px
}

.Select-loading {
    -webkit-animation: Select-animation-spin .4s infinite linear;
    -o-animation: Select-animation-spin .4s infinite linear;
    animation: Select-animation-spin .4s infinite linear;
    height: 16px;
    box-sizing: border-box;
    border-radius: 50%;
    border: 2px solid #ccc;
    border-right-color: #333;
    display: inline-block
}

.Select-clear-zone {
    -webkit-animation: Select-animation-fadeIn .2s;
    -o-animation: Select-animation-fadeIn .2s;
    animation: Select-animation-fadeIn .2s;
    color: #999;
    cursor: pointer;
    display: table-cell;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 17px
}

.Select-clear-zone:hover {
    color: #F8000C;
}

.Select-clear {
    display: inline-block;
    font-size: 18px;
    line-height: 1
}

.Select--multi .Select-clear-zone {
    width: 17px
}

.Select-arrow-zone {
    cursor: pointer;
    display: table-cell;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 25px;
    padding-right: 5px
}

.Select--rtl .Select-arrow-zone {
    padding-right: 0;
    padding-left: 5px
}

.Select-arrow {
    border-color: #999 transparent transparent;
    border-style: solid;
    border-width: 5px 5px 2.5px;
    display: inline-block;
    height: 0;
    width: 0;
    position: relative
}

.Select-control > :last-child {
    padding-right: 5px
}

.Select--multi .Select-multi-value-wrapper {
    display: inline-block
}

.Select .Select-aria-only {
    position: absolute;
    display: inline-block;
    height: 1px;
    width: 1px;
    margin: -1px;
    clip: rect(0, 0, 0, 0);
    overflow: hidden;
    float: left
}

@-webkit-keyframes Select-animation-fadeIn {
    0% {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

@keyframes Select-animation-fadeIn {
    0% {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

.Select-menu-outer {
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-top-color: #e6e6e6;
    box-shadow: 0 1px 0 rgba(0, 0, 0, .06);
    box-sizing: border-box;
    margin-top: -1px;
    max-height: 200px;
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 1;
    -webkit-overflow-scrolling: touch
}

.Select-menu {
    max-height: 198px;
    overflow-y: auto
}

.Select-option {
    box-sizing: border-box;
    background-color: #fff;
    color: #666;
    cursor: pointer;
    display: block;
    padding: 8px 10px
}

.Select-option:last-child {
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px
}

.Select-option.is-selected {
    background-color: #f5faff;
    background-color: rgba(0, 126, 255, .04);
    color: #333
}

.Select-option.is-focused {
    background-color: #ebf5ff;
    background-color: rgba(0, 126, 255, .08);
    color: #333
}

.Select-option.is-disabled {
    color: #ccc;
    cursor: default
}

.Select-noresults {
    box-sizing: border-box;
    color: #999;
    cursor: default;
    display: block;
    padding: 8px 10px
}

.Select--multi .Select-input {
    vertical-align: middle;
    margin-left: 10px;
    padding: 0
}

.Select--multi.Select--rtl .Select-input {
    margin-left: 0;
    margin-right: 10px
}

.Select--multi.has-value .Select-input {
    margin-left: 5px
}

.Select--multi .Select-value {
    background-color: #ebf5ff;
    background-color: rgba(0, 126, 255, .08);
    border-radius: 2px;
    border: 1px solid #c2e0ff;
    border: 1px solid rgba(0, 126, 255, .24);
    color: #007eff;
    display: inline-block;
    font-size: .9em;
    line-height: 1.4;
    margin-left: 5px;
    margin-top: 5px;
    vertical-align: top
}

.Select--multi .Select-value-icon, .Select--multi .Select-value-label {
    display: inline-block;
    vertical-align: middle
}

.Select--multi .Select-value-label {
    border-bottom-right-radius: 2px;
    border-top-right-radius: 2px;
    cursor: default;
    padding: 2px 5px
}

.Select--multi a.Select-value-label {
    color: #007eff;
    cursor: pointer;
    text-decoration: none
}

.Select--multi a.Select-value-label:hover {
    text-decoration: underline
}

.Select--multi .Select-value-icon {
    cursor: pointer;
    border-bottom-left-radius: 2px;
    border-top-left-radius: 2px;
    border-right: 1px solid #c2e0ff;
    border-right: 1px solid rgba(0, 126, 255, .24);
    padding: 1px 5px 3px
}

.Select--multi .Select-value-icon:focus, .Select--multi .Select-value-icon:hover {
    background-color: #d8eafd;
    background-color: rgba(0, 113, 230, .08);
    color: #0071e6
}

.Select--multi .Select-value-icon:active {
    background-color: #c2e0ff;
    background-color: rgba(0, 126, 255, .24)
}

.Select--multi.Select--rtl .Select-value {
    margin-left: 0;
    margin-right: 5px
}

.Select--multi.Select--rtl .Select-value-icon {
    border-right: none;
    border-left: 1px solid #c2e0ff;
    border-left: 1px solid rgba(0, 126, 255, .24)
}

.Select--multi.is-disabled .Select-value {
    background-color: #fcfcfc;
    border: 1px solid #e3e3e3;
    color: #333
}

.Select--multi.is-disabled .Select-value-icon {
    cursor: not-allowed;
    border-right: 1px solid #e3e3e3
}

.Select--multi.is-disabled .Select-value-icon:active, .Select--multi.is-disabled .Select-value-icon:focus,
.Select--multi.is-disabled .Select-value-icon:hover {
    background-color: #fcfcfc
}

/* Tooltip */

.tooltip-wrapper {
  position: relative;
  display: inline-block;
}
.tooltip {
  pointer-events: none;
  position: absolute;
  z-index: 1000;
  padding: 5px;
}
.tooltip-hidden {
  visibility: hidden;
}
.tooltip-visible {
  visibility: visible;
}

.tooltip-content {
  background: white;
  white-space: nowrap;
  color: black;
  display: block;
  font-size: 14px;
  padding: 0.3em 1em;
  border-radius: 4px;
  -webkit-box-shadow: 0 50px 100px rgba(50,50,93,.1),0 15px 35px rgba(50,50,93,.15),0 5px 15px rgba(0,0,0,.1);
  box-shadow: 0 50px 100px rgba(50,50,93,.1),0 15px 35px rgba(50,50,93,.15),0 5px 15px rgba(0,0,0,.1);
}

.tooltip.tooltip-top {
  bottom: 100%;
  left: 50%;
  margin-bottom: 5px;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}

.tooltip.tooltip-right {
  top: 50%;
  left: 100%;
  margin-left: 3px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.tooltip.tooltip-left {
  top: 50%;
  left: 0;
  margin-left: 5px;
  -webkit-transform: translateX(-100%) translateY(-50%);
  -ms-transform: translateX(-100%) translateY(-50%);
  -o-transform: translateX(-100%) translateY(-50%);
  transform: translateX(-100%) translateY(-50%);
}

.tooltip-inner-content {
  position: relative;
  display: block;
}

.tooltip-arrow {
  /*position: absolute;
  width: 0;
  height: 0;
  bottom: -5px;
  left: 50%;
  margin-left: -5px;
  border-left: solid transparent 5px;
  border-right: solid transparent 5px;
  border-top: solid white 5px;*/
  border-radius: 4px 0 0 0;
  background: white;
  -webkit-box-shadow: -3px -3px 5px rgba(82,95,127,.04);
  box-shadow: -3px -3px 5px rgba(82,95,127,.04);
  will-change: transform;
  width: 12px;
  height: 12px;
  position: absolute;
}

.tooltip.tooltip-top .tooltip-arrow {
  top: 100%;
  left: 50%;
  transform: translate(-50%, -90%) rotate(225deg);
}

.tooltip.tooltip-right .tooltip-arrow {
  top: 50%;
  left: 0;
  transform: translate(-3%, -50%) rotate(315deg);
}

.tooltip.tooltip-left .tooltip-arrow {
  top: 50%;
  left: 100%;
  transform: translate(-90%, -50%) rotate(135deg);
}

.tooltip-gap {
  position: absolute;
  width: 100%;
  height: 20px;
  bottom: -20px;
}
/* Our styles */
div.content, body, html {
  margin: 0;
  padding: 0;
}
.node-purple, .node-operation {
  background: #e3d6f2;
  border: 1px solid #713baf;
}
.node-blue {
  background: #d5e1ef;
  border: 1px solid #2a4b7f;
}
.node-yellow, .node-input {
  background: #fde9a5;
  border: 1px solid #fdb50a;
}
.node-green, .node-layer {
  background: #cdeed1;
  border: 1px solid #1a7f01;
}
.node-red {
  background: #f2dddc;
  border: 1px solid #af393b;
}
.node-gray {
  background: #d5d6d9;
  border: 1px solid #6c747f;
}

.node {
  position: absolute;
  border-radius: 4px;
  display: inline-block;
  text-align: center;
  transform: translate(-50%, -50%);
  padding: 2px;
  line-height: 1.0;
  word-wrap: normal;
}
.node.node-abs {
  transform: none;
}
.node-circle {
  border-radius: 100%;
  padding: 2px;
}

/* Network diagram */

.node-purple {
  background: #e3d6f2;
  border: 1px solid #713baf;
}
.node-blue {
  background: #d5e1ef;
  border: 1px solid #2a4b7f;
}
.node-yellow {
  background: #fde9a5;
  border: 1px solid #fdb50a;
}
.node-green {
  background: #cdeed1;
  border: 1px solid #1a7f01;
}
.node-red {
  background: #f2dddc;
  border: 1px solid #af393b;
}
.node-gray {
  background: #d5d6d9;
  border: 1px solid #6c747f;
}

.node-group {
  position: relative;
  display: block;
}

.node {
  position: absolute;
  border-radius: 4px;
  display: inline-block;
  text-align: center;
  transform: translate(-50%, -50%);
  padding: 2px;
  font-size: 18px;
  top: 50%;
}
.node-circle {
  border-radius: 100%;
  padding: 2px;
  display: block;
  width: 22px;
  height: 22px;
  line-height: 22px;
}

/* Network diagram */
.network-diagram-nodes {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.network-edge-observation {
  height: 3px;
  background: white;
  transform-origin: 0 100%;
  position: absolute;
}

.network-diagram {
  position: absolute;
  top: 0px;
  bottom: 0;
  right: 0;
  left: 0px;
}
.edge-comment {
  stroke-dasharray: 5;
  stroke: #AAA;
  markerWidth: 2px;
  marker-end: none;
}
.node-group {
  position: absolute;
  top:0px;
  left: 0px;
}

#dota-diagram {
}

.image-stack-controls {
  word-wrap: nowrap;
  overflow: visible;
  position: relative;
}
.image-stack-controls-spacer {
  clear: both;
}

.image-stack {
  width: 55%;
  height: auto;
  position: relative;
  margin: 0;
  line-height: 0;
}
.image-controls {
  width: 45%;
}
.image-controls, .image-stack {
  float: left;
}
.image-stack img {
  width: 100%;
  position: absolute;
  top: 0;
}
.image-stack img.bottom-image {
  position: relative;
}

.embedded-diagram {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 50;
}
.top-image {
  z-index: 100;
  pointer-events: none;
  top: 0;
  left: 0;
}
.bottom-image {
  z-index: 0;
}
.character-line {
  transform-origin: 0 0;
  padding: 0;
  border-radius: none;
  border: none;
  margin-top: -15px;
  font-size: 10px;
  font-family: courier;
  color: rgba(255, 255, 255, 0.3);
  border-top: 2px solid rgba(255, 255, 255, 0.3);
}
.character-line-visible {
  color: white;
  border-top: 2px solid white;
}
.character-selection-circle, .unit-circle {
  border-radius: 100%;
  display: inline-block;
  transform: translate(-50%, -50%);
  margin-top: -15px;
}
.unit-circle {
  background: rgba(255, 255, 255, 0.1);
  border: 2.5px solid white;
}
.observer-circle {
  background: rgba(255, 255, 255, 0.1);
  border: 1px solid white;
  border-radius: 100%;
  margin-top: -15px;
}
.observer-circle.observed-circle {
  border: 1px solid red;
}
.unit-circle-visible {
  -webkit-box-shadow: 0px 0px 55px 20px white;
     -moz-box-shadow: 0px 0px 55px 20px white;
          box-shadow: 0px 0px 55px 20px white; /* some variation of blue for the shadow */
}
.unit-circle-visible:hover {
  background: rgba(255, 255, 255, 0.7);
}
.character-selection-circle {
  background: transparent;
  border: 2px dashed white;
}

.character-selection-comment {
  background: transparent;
  color: white;
  font-weight: bold;
}

.tile {
  background: rgba(255, 255, 255, 0.1);
  border-radius: 0;
  padding: 0;
}

.tile-visible {
  background: rgba(255, 255, 255, 0.3);
  border: 1px solid rgba(255, 255, 255, 0.5);
}

.large-tile {
  display: none;
  background: transparent;
  border-radius: 0;
  padding: 0;
  margin-top: -10px;
  margin-left: -10px;
}

.large-tile-visible {
  display: block;
  background: transparent;
  border: 1px solid white;
}

.tile-visible:hover, .tile-selected {
  background: rgba(255, 255, 255, 0.9);
}
.node-input {
  z-index: -1;
}
.probability-tile {
  display: inline-block;
  margin: 1.5px;
}

.action-head-title {
  line-height: 1;
  font-size: 12px;
}

.action-head-choices {
  line-height: 0;
}

.action-head-disabled {
    display: none;
}

.probability-tile .tile {
  border: 1px solid rgba(0, 0, 0, 0.3);
  background: rgba(0, 0, 0, 0.08);

}

.probability-tile-visible .tile {
  border: 1px solid rgba(0, 0, 0, 0.3);
  background: rgba(61, 174, 255, 0.5);
}

.probability-tile-icon {
  border-radius: 0;
  padding: 0;
  background-size: contain;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 3px;
}

.probability-tile-icon-offset {
  font-size: 9px;
  padding: 0;
  line-height: 1;
  margin: 0;
  text-align: center;
}

.probability-tile-icon-offset.probability-tile-icon-visible {
  font-weight: bold;
}

.probability-tile-selected .tile {
  background: rgba(105, 113, 222, 0.5);
  -webkit-box-shadow: 0px 0px 4px rgba(105, 113, 222, 0.5);
     -moz-box-shadow: 0px 0px 4px rgba(105, 113, 222, 0.5);
          box-shadow: 0px 0px 4px rgba(105, 113, 222, 0.5); /* some variation of blue for the shadow */
}

.probability-tile-disabled {
  border: 1px solid rgba(0, 0, 0, 0.2);
  background: rgba(0, 0, 0, 0.01);
  cursor: no-drop;
}
.probability-tile-icon-disabled {
  color: rgba(0, 0, 0, 0.5);
  cursor: no-drop;
}

.probability-tile-icon-disabled, .probability-tile-icon-inactive {
  filter: brightness(0.4);
  -moz-filter: brightness(0.4);
  -ms-filter: brightness(0.4);
  -o-filter: brightness(0.4);
  filter: gray; /* IE6-9 */
  -webkit-filter: brightness(0.4); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

.grayscale {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");  Firefox 10+, Firefox on Android
  filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
.scene-selector {
  white-space: nowrap;
}
.scene-icon {
  display: inline-block;
  width: 45px;
  height: 45px;
  line-height: 1;
  padding: 0;
  overflow: hidden;
  border-radius: 4px;
  padding: 10px;
  margin-right: 10px;
  margin-left: 10px;
  cursor: pointer;
  background: #fff;
  background-image: linear-gradient(#fff,#f6f5fd);
  box-shadow: 0 10px 25px 0 rgba(0,0,0,.1);
}
.scene-icon:hover {
  box-shadow: 0 10px 25px 0 rgba(0,0,0,.2);
}
.scene-icon-selected {
  box-shadow: 0 10px 25px 0 rgba(0,0,0,.4);
}

.scene-icon-tagline {
  font-size: 12px;
  text-align: center;
}

.scene-icon-thumbnail {
  width: 32px;
  height: 32px;
  margin-left: auto;
  margin-right: auto;
}

.cm_character_tiles, .viper_character_tiles, .necro_character_tiles, .sniper_character_tiles {
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    cursor: url(https://d4mucfpksywv.cloudfront.net/research-covers/openai-five/figures/dota_cursor.png), crosshair;
}

/* Observation Space */
.observation-space {
}
.attribute-list {
}

.attribute {
  float: left;
  display: inline-block;
}
.attribute-container {
  float: left;
}

.attribute.attribute-number {
  width: 50%;
}
.attribute-icon-field {
  float: none;
  display: block;
}

.attribute-title, .attribute-bar, .action-head-title {
  margin-top: 5px;
  margin-bottom: 5px;
}

.attribute-bar {
  position: relative;
  line-height: 1;
  background: rgba(0, 0, 0, 0.67);
  box-shadow: inset 0 1px 5px 2px rgba(0, 0, 0, 0.8);
}
.attribute-bar {
  margin-right: 5px;
}
.attribute-bar-stat {
  position: absolute;
  left: 50%;
  top: 50%;
  text-align: center;
  transform: translate(-50%, -50%);
  z-index: 50;
  vertical-align: middle;
  font-size: 10px;
  color: white;
  font-weight: bold;
  white-space: nowrap;
}
.attribute-bar-stat-left {
  left: 0;
  transform: translate(0, -50%);
  margin-left: 4px;
}
.attribute-bar-stat-right {
  left: 100%;
  transform: translate(-100%, -50%);
  margin-left: -4px;
}
.attribute-container {
  width: 100%;
}
.attribute-title {
  font-size: 12px;
}

.attribute-container-footnote {
  font-size: 11px;
  line-height: 1.5;
  color: rgba(0, 0, 0, 0.7);
  float: left;
}
.attribute-icon-field {
  line-height: 0;
}
.attribute-icon-field .attribute-title, .attribute-icon-field .attribute-icon, .attribute-icon-field .attribute-caption {
  display: inline-block;
  vertical-align: middle;
}
.attribute-icon-field .attribute-caption {
  font-size: 10px;
  margin-left: 3px;
}
.attribute-missing-feature {
  font-style: italic;
}

.tooltip-inner-content, .Select-option, .Select-value-label, .btn, .action-head-title, .attribute-caption, .attribute-container-footnote, .sans-serif, .attribute-bar-stat, .attribute-title, .attribute-container-title {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen","Ubuntu", "Cantarell", "Fira Sans", "Open Sans", "Droid Sans", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
.Select-value-label, .Select-option {
  font-size: 14px;
}

.attribute-bar-complete {
   background: #5358DF;
   transition: all 0.8s ease-in-out;
  -moz-transition: all 0.8s ease-in-out; /* Firefox 4 */
  -webkit-transition: all 0.8s ease-in-out; /* Safari and Chrome */
  -o-transition: all 0.8s ease-in-out; /* Opera */
  -ms-transition: all 0.8s ease-in-out; /* Explorer 10 */
   height: 16px;
   position: relative;
   left: 0;
   z-index: 49;
}

.attribute-bar, .attribute-bar-complete {
  border-radius: 10px;
}

.attribute-disabled .attribute-bar-complete {
  background: rgba(0, 0, 0, 0.02);
}
.attribute-disabled .attribute-bar-stat {
  display: none;
}
.attribute-disabled .attribute-title {
  color: rgba(0, 0, 0, 0.2);
}

/* Observation Space Units */

.unit-selection, .attribute-list-item {
  display: inline-block;
  margin-right: 6px;
  position: relative;
}
.unit-selection {
  cursor: pointer;
}
.unit-selection-icon {
  box-sizing: default;
  opacity: 0.5;
  margin: 1px;
}

.unit-selection, .unit-selection-icon, .probability-tile .tile, .probability-tile-icon, .attribute-list-item, .attribute-list-item-icon, .attribute-icon {
  height: 26px;
  width: 26px;
}

.unit-selection-selected .unit-selection-icon {
  border: 1px solid black;
  margin: 0;
}

.unit-selection-selected .unit-selection-icon, .unit-selection-icon:hover {
  opacity: 1;
}

.attribute-list {
  margin-bottom: 0;
  margin-top: 0;
}

.attribute-container-footnote {
  padding: 10px;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

#dota-input-diagram .network-diagram {
  overflow: visible;
}

.diagram-container {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 655px;
  padding: 25px 25px;
}

.scene-selection .btn-group, .scene-selection-select {
  margin: 10px 0;
}
.scene-selection-select {
  margin-right: 10px;
}

@media only screen and (max-width: 640px) {
  .diagram-container {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: none;
    padding: 25px 0;
  }
}


@media only screen and (max-width: 400px) {
  .diagram-container {
    display: block;
    margin-left: 0;
    margin-right: 0;
    max-width: none;
  }
}

.image-controls-right {
  display: none;
}
.image-controls-left {
  display: block;
}

@media only screen and (max-width: 1024px) {
  .image-controls-right {
    display: block;
  }
  .image-controls-left {
    display: none;
  }
  /*.scene-icon-thumbnail {
    width: 56px;
    height: 56px;
    margin-left: auto;
    margin-right: auto;
  }
  .scene-icon {
    width: 64px;
    height: 64px;
  }*/
  .image-stack {
    width: 100%;
  }
  .image-controls {
    width: 100%;
    max-width: none;
  }
  .attribute-list, .attribute-title, .attribute-bar, .action-head, .scene-selection .btn-group, .scene-selection-select {
    margin-left: 10px;
    margin-right: 10px;
  }
  .probability-tile {
    margin: 0.5px;
  }
  .unit-selection, .unit-selection-icon, .probability-tile .tile, .probability-tile-icon, .attribute-list-item, .attribute-list-item-icon, .attribute-icon {
    height: 32px;
    width: 32px;
  }
  .probability-tile-icon {
    margin-bottom: 1.5px;
  }
}
@media only screen and (min-width: 1024px) {
  .diagram-container {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 1024px;
    float: none;
    clear: both;
  }
  .image-stack {
    width: 65.5%;
  }
  .image-controls {
    width: 34.5%;
  }
}

@media only screen and (min-width: 1240px) {
  .diagram-container {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 1140px;
    float: none;
    clear: both;
  }
  .image-stack {
    width: 69%;
  }
  .image-controls {
    width: 31%;
  }
}

@media only screen and (min-width: 1500px) {
  .diagram-container {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 1324px;
    float: none;
    clear: both;
  }
  .image-stack {
    width: 73%;
  }
  .image-controls {
    width: 27%;
  }
}

@media only screen and (min-width: 1640px) {
  .diagram-container {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 1540px;
    float: none;
    clear: both;
  }
  .image-stack {
    width: 77%;
  }
  .image-controls {
    width: 23%;
  }
}

.btn {
  white-space: nowrap;
  display: inline-block;
  height: 30px;
  line-height: 30px;
  padding: 0 7px;
  -webkit-box-shadow: 0 4px 6px rgba(50,50,93,.11),0 1px 3px rgba(0,0,0,.08);
  box-shadow: 0 4px 6px rgba(50,50,93,.11),0 1px 3px rgba(0,0,0,.08);
  background: #fff;
  border-radius: 5px;
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: .025em;
  text-decoration: none;
  -webkit-transition: all .15s ease;
  transition: all .15s ease;
  margin-right: 23px;
  color: #7795f8;
  cursor: pointer;
}
.btn:hover {
  color: #7795f8;
  -webkit-transform: translateY(-1px);
  transform: translateY(-1px);
  -webkit-box-shadow: 0 7px 14px rgba(50,50,93,.1),0 3px 6px rgba(0,0,0,.08);
  box-shadow: 0 7px 14px rgba(50,50,93,.1),0 3px 6px rgba(0,0,0,.08);
}

.btn.btn-active {
  color: #fff;
  background: #6772e5;
}
.btn.btn-active:hover, .Select-option.is-focused {
  color: #fff;
  background-color: #7795f8;
}

.btn-group {
  white-space: nowrap;
  margin-right: 23px;
}
.btn-group .btn {
  margin-right: 0;
}
.btn-left {
  border-radius: 5px 0 0 5px;
}
.btn-right {
  border-radius: 0 5px 5px 0;
}

.scene-selection-inner {
  margin-left: auto;
  margin-right: auto;
}
.scene-selection-select {
}
.scene-selection .Select-clear-zone {
  display: none;
}

.btn, .attribute-missing-feature, .attribute-icon-field .attribute-caption {
  color: #6772e5;
}
